How to install libghc-edison-api-dev on Debian 9 (Stretch)